Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(6)

Issue 2393473002: Plumb use_system_xcode through native client. (Closed)

Created:
2 years, 8 months ago by erikchen
Modified:
2 years, 8 months ago
CC:
native-client-reviews_googlegroups.com
Target Ref:
refs/heads/master
Project:
nacl
Visibility:
Public.

Description

Patch Set 1 #

Total comments: 2

Patch Set 2 : Fix off by one erors. #

Patch Set 3 : Rebase. #

Patch Set 4 : Rebase. #

Patch Set 5 : Remove print statement. #

Total comments: 2

Patch Set 6 : fix spacing. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -2 lines) Patch
M src/trusted/service_runtime/BUILD.gn View 1 2 3 4 5 2 chunks +4 lines, -0 lines 0 comments Download
M src/trusted/service_runtime/osx/run_mig.py View 1 2 3 4 1 chunk +5 lines, -2 lines 0 comments Download

Messages

Total messages: 61 (34 generated)
erikchen
dpranke, thakis: Please review.
2 years, 8 months ago (2016-10-04 00:37:05 UTC) #11
Dirk Pranke
lgtm , though this might need to be updated if the dependent CL in //build ...
2 years, 8 months ago (2016-10-04 20:26:49 UTC) #12
Nico
lgtm
2 years, 8 months ago (2016-10-04 20:35:22 UTC) #13
erikchen
mseaborn: Please review.
2 years, 8 months ago (2016-10-06 17:17:01 UTC) #15
Mark Seaborn
LGTM https://codereview.chromium.org/2393473002/diff/1/src/trusted/service_runtime/osx/run_mig.py File src/trusted/service_runtime/osx/run_mig.py (right): https://codereview.chromium.org/2393473002/diff/1/src/trusted/service_runtime/osx/run_mig.py#newcode92 src/trusted/service_runtime/osx/run_mig.py:92: os.environ['DEVELOPER_DIR'] = sys.argv[4] Should be "args[3]" for consistency, ...
2 years, 8 months ago (2016-10-06 18:27:56 UTC) #16
erikchen
https://codereview.chromium.org/2393473002/diff/1/src/trusted/service_runtime/osx/run_mig.py File src/trusted/service_runtime/osx/run_mig.py (right): https://codereview.chromium.org/2393473002/diff/1/src/trusted/service_runtime/osx/run_mig.py#newcode92 src/trusted/service_runtime/osx/run_mig.py:92: os.environ['DEVELOPER_DIR'] = sys.argv[4] On 2016/10/06 18:27:56, Mark Seaborn wrote: ...
2 years, 8 months ago (2016-10-06 20:46:22 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/20001
2 years, 8 months ago (2016-10-06 20:46:28 UTC) #20
commit-bot: I haz the power
Try jobs failed on following builders: nacl-mac_glibc_dbg on master.tryserver.nacl (JOB_FAILED, http://build.chromium.org/p/tryserver.nacl/builders/nacl-mac_glibc_dbg/builds/476) nacl-mac_glibc_opt on master.tryserver.nacl (JOB_FAILED, ...
2 years, 8 months ago (2016-10-06 20:49:18 UTC) #22
erikchen
On 2016/10/06 20:49:18, commit-bot: I haz the power wrote: > Try jobs failed on following ...
2 years, 8 months ago (2016-10-06 21:09:16 UTC) #23
Roland McGrath
On 2016/10/06 21:09:16, erikchen wrote: > On 2016/10/06 20:49:18, commit-bot: I haz the power wrote: ...
2 years, 8 months ago (2016-10-06 21:17:03 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/40001
2 years, 8 months ago (2016-10-07 17:59:32 UTC) #27
commit-bot: I haz the power
Try jobs failed on following builders: nacl-mac_glibc_dbg on master.tryserver.nacl (JOB_FAILED, http://build.chromium.org/p/tryserver.nacl/builders/nacl-mac_glibc_dbg/builds/479) nacl-mac_newlib_dbg on master.tryserver.nacl (JOB_FAILED, ...
2 years, 8 months ago (2016-10-07 18:02:27 UTC) #29
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/60001
2 years, 8 months ago (2016-10-12 23:32:49 UTC) #32
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/80001
2 years, 8 months ago (2016-10-13 00:17:00 UTC) #36
commit-bot: I haz the power
Try jobs failed on following builders: nacl-win64_glibc_opt on master.tryserver.nacl (JOB_TIMED_OUT, no build URL) nacl-win64_newlib_dbg on ...
2 years, 8 months ago (2016-10-13 02:17:37 UTC) #38
erikchen
""" Error: Command 'git remote --verbose update' returned non-zero exit status 1 in /b/slave.DEPS error: ...
2 years, 8 months ago (2016-10-13 19:42:05 UTC) #39
erikchen
On 2016/10/13 19:42:05, erikchen wrote: > """ > Error: Command 'git remote --verbose update' returned ...
2 years, 8 months ago (2016-10-13 20:23:02 UTC) #40
Mark Seaborn
On 13 October 2016 at 13:23, <erikchen@chromium.org> wrote: > On 2016/10/13 19:42:05, erikchen wrote: > ...
2 years, 8 months ago (2016-10-13 20:24:50 UTC) #41
bradnelson
https://codereview.chromium.org/2393473002/diff/80001/src/trusted/service_runtime/BUILD.gn File src/trusted/service_runtime/BUILD.gn (right): https://codereview.chromium.org/2393473002/diff/80001/src/trusted/service_runtime/BUILD.gn#newcode331 src/trusted/service_runtime/BUILD.gn:331: args += [ hermetic_xcode_path] spacing on the right is ...
2 years, 8 months ago (2016-10-13 20:58:23 UTC) #43
erikchen
https://codereview.chromium.org/2393473002/diff/80001/src/trusted/service_runtime/BUILD.gn File src/trusted/service_runtime/BUILD.gn (right): https://codereview.chromium.org/2393473002/diff/80001/src/trusted/service_runtime/BUILD.gn#newcode331 src/trusted/service_runtime/BUILD.gn:331: args += [ hermetic_xcode_path] On 2016/10/13 20:58:22, bradnelson wrote: ...
2 years, 8 months ago (2016-10-13 21:11:40 UTC) #44
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/100001
2 years, 8 months ago (2016-10-13 21:18:53 UTC) #47
bradnelson
lgtm
2 years, 8 months ago (2016-10-13 21:19:02 UTC) #48
commit-bot: I haz the power
Try jobs failed on following builders: nacl-precise_64-newlib-arm_qemu-pnacl on master.tryserver.nacl (JOB_FAILED, http://build.chromium.org/p/tryserver.nacl/builders/nacl-precise_64-newlib-arm_qemu-pnacl/builds/5651)
2 years, 8 months ago (2016-10-13 22:21:42 UTC) #50
erikchen
On 2016/10/13 22:21:42, commit-bot: I haz the power wrote: > Try jobs failed on following ...
2 years, 8 months ago (2016-10-13 23:26:10 UTC) #51
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/100001
2 years, 8 months ago (2016-10-13 23:26:27 UTC) #53
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2393473002/100001
2 years, 8 months ago (2016-10-13 23:50:46 UTC) #58
commit-bot: I haz the power
2 years, 8 months ago (2016-10-13 23:57:57 UTC) #61
Message was sent while issue was closed.
Committed patchset #6 (id:100001) as
https://chromium.googlesource.com/native_client/src/native_client/+/cb2b66010...

Powered by Google App Engine
This is Rietveld 408576698